body,td,tr
{
font-family:verdana,sans-serif;
font-size:11px;
color:#000000;
scrollbar-base-color:#ededed;
scrollbar-3d-light-color:#aabbcc;
scrollbar-arrow-color:#aabbcc;
scrollbar-darkshadow-color:#ededed;
scrollbar-face-color:#ededed;
scrollbar-highlight-color:#8899aa;
scrollbar-shadow-color:#8899aa;
scrollbar-track-color:#ededed;
margin:10px;
overflow:auto;
}

strong
{
	font-family:verdana,sans-serif;
	font-size:12px;
	color:#B2CA00;
	font-weight:bold;	
}

strong.green
{
	font-family:verdana,sans-serif;
	font-size:12px;
	color:#B2CA00;
	font-weight:bold;	
}

strong.gelb
{
	font-family:verdana,sans-serif;
	font-size:12px;
	color:#FFD300;
	font-weight:bold;	
}

strong.orange
{
	font-family:verdana,sans-serif;
	font-size:12px;
	color:#F28E00;
	font-weight:bold;	
}

strong.pink
{
	font-family:verdana,sans-serif;
	font-size:12px;
	color:#D22F7F;
	font-weight:bold;	
}

strong.blue
{
	font-family:verdana,sans-serif;
	font-size:12px;
	color:#009BC7;
	font-weight:bold;	
}


b
{
font-family:verdana,sans-serif;
font-size:11px;
color:#B2CA00;
font-weight:bold;
font-style : italic;
}


div
{
font-family:verdana,sans-serif;
font-size:9px;
color:#000000;
overflow:hidden;
}


.text-blau
{
font-family:verdana,sans-serif;
font-size:11px;
color:#009BC7;
font-weight:bold;
}



.home
{
text-align:right;
font-family:verdana,sans-serif;
font-size:24px;
color: #000000;
padding-right:20px;
}

.footnote
{
text-align:right;
font-family:verdana,sans-serif;
font-size:9px;
color: #000000;
padding-right:1px;

}


.source
{
font-size:11px;
color: #cc3300;
}


a		  { font-family:verdana,sans-serif; font-size:11px; }
a:link    { color:#000000; text-decoration:none; font-weight:bold; }
a:visited { color:#000000; text-decoration:none; font-weight:bold; }
a:hover   { color:#000000; text-decoration:none; background-color:#FFD300; font-weight:bold; }
a:active  { color:#000000; background-color:#DBE493; font-weight:bold; }
a:focus   { color:#000000; background-color:#DBE493; font-weight:bold; }
A.drucken:ACTIVE, A.drucken:VISITED 
{ 
font-size:9px; 
text-align:right;
color:#009BC7;
text-decoration:none;
}
A.drucken:HOVER
{
text-decoration:none; 
background-color:#e1eaf6;
}
A.kontakt:ACTIVE, A.kontakt:VISITED 
{ 
font-size:11px; 
color:#009BC7;
text-decoration:none;
font-weight:bold;
}
A.kontakt:HOVER
{
text-decoration:none; 
background-color:#e1eaf6;
font-weight:bold;
}


h5
{
    font-size:14px; 
	text-align:right;
	padding-right:20px;
	padding-top : 3;
	height: 22px;
	background-color:#DBE493;	
}


.schema {
	BACKGROUND: #FFFFFF; BORDER-BOTTOM: #DBE493 0px solid
}
.text-pink {

font-family:verdana, sans-serif;
font-size:11px;
color:#CC3366;
font-weight:bold;
}
.text-yellow {


font-family:verdana, sans-serif;
font-size:11px;
color:#FFCC00;
font-weight:bold;
}
.text-orange {



font-family:verdana, sans-serif;
font-size:11px;
color:#FF9900;
font-weight:bold;
}
.text-schwarz-bold {


font-family:verdana, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
}


A.kontakt { 
font-size:11px; 
color:#000000;
text-decoration:none;
font-weight:bold;
 } 
.stand {

text-align:left;
font-family:verdana,sans-serif;
font-size:9px;
color: #000000;
padding-right:1px;
}



A.drucken { 
font-size:9px; 
text-align:right;
color:#000000;
text-decoration:none;
 } 
